import { OnInit, TemplateRef } from '@angular/core';
import { AtBreadItemComponent } from "./breadcrumb-item/at-bread-item.component";
export declare class BreadcrumbComponent implements OnInit {
    constructor();
    items: Array<AtBreadItemComponent>;
    pushItem(item: any): void;
    ngOnInit(): void;
    separator: string | TemplateRef<any>;
}
